
div#layout_wrapper {
	float:left;
	width:70%;
}
div#layout_rightside {
	float:right;
	width:29.9%;
}
div#layout_extra {
	clear:both;
	width:100%;
}



ul#mainmenu {
	list-style-type: none;
	width: 100%; /* précision pour Opera */
}

ul#mainmenu li {
	float: left;
}

ul#mainmenu a {
	float: left;
	margin: 0 2px;
	padding: 5px 15px;
	text-align: center;
	border: 1px solid gray;
	text-decoration: none;
}

ul#mainmenu a:hover {
	background: #ccc;
	border: 1px solid gray; 
}

